<p>
    Home Works!
</p>

<table>
    <thead>
        <tr>
            <th>Id</th>
            <th>Title</th>
            <th>First name</th>
            <th>Last name</th>
            <th></th>
        </tr>
    </thead>
    <tr *ngFor="let user of users; let i = index">
        <td>{{i}}</td>
        <td>{{user.name.title | myCapitalize}}</td>
        <td>{{user.name.first }}</td>
        <td>{{user.name.last }}</td>
        <td><button (click)="deleteUser(i)">Delete</button></td>
    </tr>
</table>